@font-face {
    font-family: 'Excentra Pro Lt';
    src: url('/fuentes/ExcentraPro-Light.eot');
    src: url('/fuentes/ExcentraPro-Light.eot?#iefix') format('embedded-opentype'),
        url('/fuentes/ExcentraPro-Light.woff2') format('woff2'),
        url('/fuentes/ExcentraPro-Light.woff') format('woff'),
        url('/fuentes/ExcentraPro-Light.ttf') format('truetype'),
        url('/fuentes/ExcentraPro-Light.svg#ExcentraPro-Light') format('svg');
    font-weight: 300;
    font-style: normal;
}

.fas, .far {
    font-family: FontAwesome;
    font-style: normal;
}

/***/
/***/
/***/
body {
    font-family: 'Excentra Pro Lt';
    font-weight: 300;
    font-style: normal;
    font-size: 16px;
}

.body-wrapper,
.body-innerwrapper {
    overflow-x: hidden !important;
}

a {
    color: #007178;
}

.view-article h1, .view-article h2, .view-article h3, .view-article h4 {
    color: #007178;
}

.contentpane {
    padding: 25px;
}

/***/
/***/
/***/
#sp-main-body {
    padding-top: 150px !important;
}

.home #sp-main-body,
.conocenos #sp-main-body,
.servicios #sp-main-body {
    padding-top: 0px !important;
}


.home {
    background: #f5f5f5;
}

/***/
/***/
/***/
/**** top bar ****/
/***/
/***/
/***/
/*
#sp-top-bar {
    background-color: rgba(255, 255, 255, .45);
    color: #999999;
    position: relative;
    z-index: 50;
}
*/
#sp-top-bar {
    background-color: rgba(255, 255, 255, .45);
    position: absolute;
    top: 0;
    height: 40px;
    width: 100%;
    z-index: 50;
    transition: .8s;
    padding-left: 15px;
    padding-right: 15px;
}

#sp-top-bar {
    background: linear-gradient(to top, rgba(255, 255, 255, .45), rgba(255, 255, 255, 1));
}

#sp-top-bar .sp-module {
    margin: 0 !important;
}

ul.info-top li {
    display: inline-block;
    border-width: 0px;
    position: relative;
    padding-right: 30px;
    color: #000;
    font-size: 13px;
}

ul.info-top li:first-child {
    padding-right: 0px;
}

ul.info-top li a {
    display: inline-block;
    color: #000;
    line-height: normal;
    padding: 0;
}

ul.info-top li a:hover {
    color: #007178;
}

/***/
ul.info-top li .mdi {
    color: #007178;
}

@media (max-width: 992px) {
    #sp-top-bar {
        padding-bottom: 0px;
        height: auto;
    }
}

/***/
/*
ul.info-top li::before {
    content: " ";
    position: absolute;
    top: 8px !important;
    left: 0;
    width: 20px;
    height: 100%;
    mask-repeat: no-repeat;
    mask-position: center center;
    mask-size: contain;
    -webkit-mask-repeat: no-repeat !important;
    -webkit-mask-position: center center;
    -webkit-mask-size: contain;
    background: #007178;
}
ul.info-top li.adres::before {
    top: 0 !important;
    mask: url(/templates/shaper_helix3/iconos/icono-mapa.svg);
    -webkit-mask: url(/templates/shaper_helix3/iconos/icono-mapa.svg);
}
ul.info-top li.phone::before {
    mask: url(/templates/shaper_helix3/iconos/icono-telefono.svg);
    -webkit-mask: url(/templates/shaper_helix3/iconos/icono-telefono.svg);
}
ul.info-top li.mail:before {
    mask: url(/templates/shaper_helix3/iconos/icono-mail.svg);
    -webkit-mask: url(/templates/shaper_helix3/iconos/icono-mail.svg);
}
*/


/***/
/***/
/***/
/**** header ****/
/***/
/***/
/***/
#sp-header .row {
    padding-left: 30px;
    padding-right: 30px;
}

.menu-fixed-out {
    transition: .4s;
}

.menu-fixed {
    background: rgba(255, 255, 255, 0.85) !important;
    transition: .4s;
}

/***/
/***/
/***/
/**** main menu ****/
/***/
/***/
/***/
/*
.home .menu-fixed-out,
.conocenos .menu-fixed-out {
    position: absolute !important;
    top: 40px !important;
    left: 0;
    right: 0;
	background: rgba(255, 255, 255, .45) none repeat scroll 0 0 !important;
	box-shadow: none !important;
	transition: .8s;
    height: 90px;
}
*/
.menu-fixed-out {
    position: absolute !important;
    top: 40px !important;
    left: 0;
    right: 0;
    background: rgba(255, 255, 255, .45) none repeat scroll 0 0 !important;
    box-shadow: none !important;
    transition: .8s;
    height: 90px;
}

.menu-fixed {
    transition: .8s;
}

@media (max-width: 992px) {
    .menu-fixed-out {
        /*top: 0 !important;*/
        top: 33px !important;
    }
}

@media (max-width: 941px) {
    .menu-fixed-out {
        top: 58px !important;
    }
}

@media (max-width: 527px) {
    .menu-fixed-out {
        top: 58px !important;
    }
}

@media (max-width: 511px) {
    .menu-fixed-out {
        top: 58px !important;
    }
}

@media (max-width: 510px) {
    .menu-fixed-out {
        top: 83px !important;
    }
}

@media (max-width: 386px) {
    .menu-fixed-out {
        top: 108px !important;
    }
}

@media (max-width: 367px) {
    .menu-fixed-out {
        top: 132px !important;
    }
}

/***/
.sp-megamenu-parent>li {
    padding: 30px 30px 0 30px;
}

@media (max-width: 1200px) {
    .sp-megamenu-parent>li {
        padding: 30px 20px 0 20px;
    }
}

.sp-megamenu-parent>li a {
    position: relative;
}

.sp-megamenu-parent>li a:before {
    content: " ";
    position: absolute;
    bottom: -7px;
    left: 0;
    background: #007178;
    height: 2px;
    transition: .4s;
    width: 0%;
}

.sp-megamenu-parent>li:hover a:before,
.sp-megamenu-parent>li.active a:before {
    transition: .4s;
    width: 50%;
}

/***/
.sp-megamenu-parent>li>a, .sp-megamenu-parent>li>span {
    padding: 0;
    line-height: normal;
    font-size: 14px;
    text-transform: none;
    letter-spacing: 0px;
}

/***/
.sp-megamenu-parent>li.active>a, .sp-megamenu-parent>li:hover>a {
    color: #007178;
}

/***/
/***/
/***/
/**** menu offcanvas ****/
/***/
/***/
/***/
.offcanvas-menu {
    background-color: rgba(255, 255, 255, 0.7);
}

.offcanvas-menu .offcanvas-inner .sp-module ul>li {
    border-bottom: 0px solid rgba(0, 0, 0, 0.1);
}

.offcanvas-menu .offcanvas-inner .sp-module ul>li a {
    color: #000;
    text-transform: none;
    padding: 15px 20px;
    font-size: 16px;
}

.offcanvas-menu .offcanvas-inner .sp-module ul>li:hover a, .offcanvas-menu .offcanvas-inner .sp-module ul>li:focus a {
    background: transparent;
}

.offcanvas-menu .offcanvas-inner .sp-module ul>li.active a {
    color: #007178;
}

.offcanvas-menu .offcanvas-inner .sp-module ul>li {
    position: relative;
}

.offcanvas-menu .offcanvas-inner .sp-module ul>li:before {
    content: " ";
    position: absolute;
    bottom: 10px;
    left: 35px;
    background: #007178;
    height: 2px;
    transition: .4s;
    width: 0%;
}

.offcanvas-menu .offcanvas-inner .sp-module ul>li.active:before,
.offcanvas-menu .offcanvas-inner .sp-module ul>li:hover:before {
    transition: .4s;
    width: 25px;
}

/***/
.close-offcanvas {
    border: 0px solid #fff;
    color: #000;
}

#offcanvas-toggler>i:hover {
    color: #007178;
}

/***/
/***/
/***/
/**** page title ****/
/***/
/***/
/***/
section#sp-page-title {
    display: none;
}

/***/
/***/
/***/
/**** left ****/
/***/
/***/
/***/
.sp-module .sp-module-title {
    text-transform: none;
}

/***/
/***/
/***/
/**** bottom ****/
/***/
/***/
/***/
#sp-bottom {
    background-color: #f5f5f5;
    padding: 70px 0px 30px 0;
    border-top: 1px solid #ededed;
    /*border-bottom: 1px solid #dedede;*/
    position: relative;
    z-index: 0;
}

.home #sp-bottom,
.conocenos #sp-bottom,
.servicios #sp-bottom {
    padding: 120px 0px 30px 0;
}

.servicios #sp-bottom {
    margin-top: 150px;
}

@media (max-width: 992px) {
    .servicios #sp-bottom {
        margin-top: 200px;
    }
}

@media (max-width: 598px) {
    .servicios #sp-bottom {
        margin-top: 200px;
    }
}

@media (max-width: 500px) {
    .servicios #sp-bottom {
        margin-top: 250px;
    }
}

section#sp-bottom .row {
    padding-left: 30px;
    padding-right: 30px;
    z-index: 1;
    position: relative;
}

#sp-bottom:after {
    content: " ";
    position: absolute;
    bottom: 0;
    right: -50px;
    width: 350px;
    height: 100%;
    background-image: url(/templates/shaper_helix3/iconos/bg-logo-bottom.svg);
    background-repeat: no-repeat;
    background-position: top right;
    z-index: 0;
    transform: rotate(-15deg);
    opacity: .7;
}

/***/
#sp-bottom1 {
    margin: 0 auto;
    text-align: center;
    width: 100%;
}

/***/
.datos-tienda-bottom,
.mapa-localizacion-bottom {
    display: inline-block;
}

@media (min-width: 599px) {
    .datos-tienda-bottom {
        margin-right: 15px;
    }

    .mapa-localizacion-bottom {
        margin-left: 15px;
    }
}

/***/
.datos-tienda-bottom {
    display: inline-block;
    width: auto;
    margin: 0 auto;
    text-align: center;
}

/*
.datos-tienda-bottom .logo {
    padding-bottom: 15px;
    margin: 0 auto;
    text-align: center;
    display: inline-block;
    float: none;
}
*/
.datos-tienda-bottom .logo {
    padding-bottom: 15px;
}

.datos-tienda-bottom .logo a {
    text-align: center;
    margin: 0 auto;
}

.datos-tienda-bottom .logo a img {
    text-align: center;
    margin: 0 auto;
}

.datos-tienda-bottom ul.info-footer {
    float: left;
    font-size: 16px;
}

.datos-tienda-bottom ul.info-footer li {
    position: relative;
    padding-left: 40px;
    border-width: 0;
}

.datos-tienda-bottom ul.info-footer li.adres:before {
    content: " ";
    position: absolute;
    top: 5px;
    left: 0;
    width: 25px;
    height: 25px;
    mask: url(/templates/shaper_helix3/iconos/icono-mapa.svg);
    mask-repeat: no-repeat;
    mask-position: center center;
    mask-size: contain;
    -webkit-mask: url(/templates/shaper_helix3/iconos/icono-mapa.svg);
    -webkit-mask-repeat: no-repeat;
    -webkit-mask-position: center center;
    -webkit-mask-size: contain;
    background: #007178;
}

.datos-tienda-bottom ul.info-footer li.phone:before {
    content: " ";
    position: absolute;
    top: 5px;
    left: 0;
    width: 25px;
    height: 25px;
    mask: url(/templates/shaper_helix3/iconos/icono-telefono.svg);
    mask-repeat: no-repeat;
    mask-position: center center;
    mask-size: contain;
    -webkit-mask: url(/templates/shaper_helix3/iconos/icono-telefono.svg);
    -webkit-mask-repeat: no-repeat;
    -webkit-mask-position: center center;
    -webkit-mask-size: contain;
    background: #007178;
}

.datos-tienda-bottom ul.info-footer li.mail:before {
    content: " ";
    position: absolute;
    top: 5px;
    left: 0;
    width: 25px;
    height: 25px;
    mask: url(/templates/shaper_helix3/iconos/icono-mail.svg);
    mask-repeat: no-repeat;
    mask-position: center center;
    mask-size: contain;
    -webkit-mask: url(/templates/shaper_helix3/iconos/icono-mail.svg);
    -webkit-mask-repeat: no-repeat;
    -webkit-mask-position: center center;
    -webkit-mask-size: contain;
    background: #007178;
}

.datos-tienda-bottom ul>li>a:before {
    display: none;
}

/***/
/***/
.mapa-localizacion-bottom {
    width: 250px;
    height: 250px;
    margin-top: 0;
}

@media (max-width: 599px) {
    .mapa-localizacion-bottom {
        width: 90%;
    }
}

/***/
div#sp-bottom2 {
    width: 50%;
}

div#sp-bottom2 .sp-module ul.nav.menu>li>a {
    display: inline-block;
    width: auto;
}

.sp-module ul>li>a:hover {
    color: #007178;
}

/***/
/***/
/***/
/**** footer ****/
/***/
/***/
/***/
section#sp-footer-1-wrapper {
    background: whitesmoke;
}

#sp-footer {
    background: #fff;
    color: #000;
}

.menu-legal-bottom ul>li.active>a {
    color: #007178;
}

/***/
section#sp-footer-2-wrapper {
    background: whitesmoke;
    padding-bottom: 15px;
    padding-top: 5px;
}

div#sp-footer1 {
    margin: 0 auto;
    text-align: center;
}

.menu-legal-bottom ul>li {
    border-width: 0;
    display: inline-block;
    padding: 0 10px;
}

.menu-legal-bottom ul>li>a:before {
    display: none;
}

/***/
div#sp-footer2 {
    text-align: center;
}


/***/
/***/
/***/
/**** secciones skew ****/
/***/
/***/
/***/
/*
.primera-seccion {
	margin-top: -70px !important;
}
*/

.ultima-seccion {
    /*margin-bottom: -70px !important;*/
    box-shadow: 0 6px 12px rgba(0, 0, 0, 0.15);
}

.home .ultima-seccion::before,
.servicios .ultima-seccion::before {
    box-shadow: 0 6px 12px rgba(0, 0, 0, 0.15);
}

.conocenos .ultima-seccion,
.servicios .ultima-seccion {
    margin-bottom: -50px !important;
    box-shadow: 0 6px 12px rgba(0, 0, 0, 0.05);
}

/***/
/***/
/***/
/*
.seccion-skew {
	transform: skew(0, 4deg);
	position: relative;
	overflow: hidden;
	backdrop-filter: blur(7px);
}
*/
.seccion-skew .sppb-row-container {
    backdrop-filter: blur(7px);
}

.seccion-skew:before {
    content: " ";
    position: absolute;
    top: -12.5%;
    left: 0;
    right: 0;
    width: 100%;
    height: 125%;
    transform: skew(0, -4deg);
    background-size: cover !important;
    background-repeat: no-repeat !important;
    background-attachment: fixed !important;
    background-position: center center !important;
    z-index: -1;
    margin-right: -5%;
}

.seccion-skew.farmacia::before {
    background: url('/images/2019/10/10/bg-parallax-home.jpg');
}

.seccion-skew.farmacia .sppb-row-overlay {
    transform: skew(0, -4deg);
    top: -12.5%;
}

.seccion-skew.nutricion::before {
    background: url('/images/2019/11/29/bg-home-nutricion.jpg');
}

.seccion-skew.dermocosmetica::before {
    background: url('/images/2019/11/29/bg-home-dermocosmetica.jpg');
}

.seccion-skew.fitoterapia::before {
    background: url('/images/2019/11/29/bg-home-fitoterapia.jpg');
}

.seccion-skew.alimentacion-infantil::before {
    background: url('/images/2019/11/29/bg-home-alimentacion-infantil.jpg');
}
.seccion-skew.pendientes::before {
    background: url('/images/2019/11/29/pendientes-fondo.jpg');
}
/***/
/*
.columna-skew {
	transform: skew(0, -4deg);
}
*/


/***/
/**** conocenos ****/
/***/
@media (max-width: 678px) {
    .conocenos #sp-top-bar {
        position: inherit !important;
        transition: .8s;
    }

    .conocenos .menu-fixed-out {
        position: inherit !important;
        transition: .8s;
    }
}

/***/
.conocenos .penultima-seccion {
    z-index: 5 !important;
}

.widgetkit-carrusel-fotos-farmacia .uk-dotnav, .widgetkit-carrusel-fotos-farmacia .uk-subnav {
    margin-top: 0px !important;
}

.widgetkit-carrusel-fotos-farmacia .uk-margin {
    margin-bottom: 0px;
}

.widgetkit-carrusel-fotos-farmacia .uk-slidenav {
    background: #fff;
    border-radius: 100%;
    width: 40px;
    height: 40px;
    line-height: 40px;
    font-size: 40px;
}

.widgetkit-carrusel-fotos-farmacia .uk-dotnav>*>* {
    width: 15px;
    height: 15px;
    /*padding-left: 10px;*/
    margin-top: 10px;
}

.widgetkit-carrusel-fotos-farmacia .uk-dotnav>.uk-active>* {
    transform: scale(1.1);
    background: #007178;
}

/***/
/***/
/***/
/**** servicios ****/
/***/
/***/
/***/
.servicios .primera-seccion::before {
    background-attachment: scroll !important;
    margin-top: -120px !important;
}

/***/
.seccion-skew.servicio-spd::before {
    background: url('/images/servicios/servicio-spd.jpg');
}

.seccion-skew.servicio-nutricion::before {
    background: url('/images/servicios/servicio-nutricion.jpg');
}

.seccion-skew.servicio-glucosa::before {
    background: url('/images/servicios/servicio-glucosa.jpg');
}

.seccion-skew.servicio-colesterol::before {
    background: url('/images/servicios/servicio-colesterol.jpg');
}

.seccion-skew.servicio-fitoterapia:before {
    background: url('/images/servicios/servicio-fitoterapia.jpg');
}

.seccion-skew.servicio-recogida-medicamentos::before {
    background: url('/images/servicios/servicio-recogida-medicamentos.jpg');
}

.seccion-skew.servicio-charlas-talleres::before {
    background: url('/images/servicios/servicio-charlas-talleres.jpg');
}

.seccion-skew.servicio-click-collect::before {
    background: url('/images/servicios/servicio-click-collect.jpg');
}

.seccion-skew.servicio-alimentacion-infantil::before {
    background: url('/images/servicios/servicio-alimentacion-infantil.jpg');
}

.seccion-skew.servicio-puericultura::before {
    background: url('/images/servicios/servicio-puericultura.jpg');
}

.seccion-skew.servicio-bucodental::before {
    background: url('/images/servicios/servicio-bucodental.jpg');
}

.seccion-skew.servicio-dermocosmetica:before {
    background: url('/images/servicios/servicio-dermocosmetica.jpg');
}

/***/
/*
@media (max-width: 767px) {
	.servicios #sp-main-body {
		float: left;
	}
}
*/
/***/
.menu-servicios {
    position: fixed;
    /*top: 50%;*/
    top: 200x;
    left: 15px;
    z-index: 999;
    background: rgba(255, 255, 255, 0.75);
    width: 275px;
    padding: 15px;
    backdrop-filter: blur(7px);
    /*transform: translate(0%,-50%);*/
    transform: translate(0%, 0%);
    transition: .4s;
    box-shadow: 0 3px 7px 0px rgba(0, 0, 0, 0.15);
}

.imagen-menu-servicios {
    width: 35px;
    height: 35px;
    border-radius: 100%;
    background-image: url('/images/imagen-menu-servicios.svg');
    margin-left: -8px;
    margin-top: -10px;
    position: relative;
}

.imagen-menu-servicios:before {
    content: " ";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border-radius: 100%;
    box-shadow: 0 0 7px 3px;
    animation-duration: 1s;
    animation-name: imagen-menu-servicios;
    animation-iteration-count: infinite;
    animation-direction: alternate;
}

@keyframes imagen-menu-servicios {
    from {
        opacity: 0;
    }

    to {
        opacity: 1;
    }
}

/***/
.menu-servicios ul {
    padding: 0;
}

.menu-servicios ul>li {
    list-style-type: none;
    border-bottom: 1px solid #00000012;
    padding: 5px;
}

.menu-servicios ul>li:last-child {
    border-bottom: 0px solid #00000012;
}

@media (max-width: 1500px) {
    .menu-servicios {
        transform: translate(-150%, 0%);
        transition: .4s;
    }
}

/***/
.menu-servicios-offcanvas {
    position: fixed;
    /*top: 50%;*/
    top: calc(50vh - 90px);
    left: 15px;
    z-index: 999;
    background: rgba(255, 255, 255, 0.65);
    width: 50px;
    height: 180px;
    padding: 15px;
    backdrop-filter: blur(7px);
    /*transform: translate(0%,-50%);*/
    transition: .4s;
    border-radius: 25px;
    box-shadow: 0 3px 7px 0px rgba(0, 0, 0, 0.15);
}

.menu-servicios-offcanvas i.fas.fa-bars {
    font-size: 16px;
}

.menu-servicios-offcanvas span {
    transform: rotate(90deg) translate(56px, 46px);
    font-size: 16px;
    display: inline-block;
    white-space: nowrap;
}

@media (min-width: 1500px) {
    .menu-servicios-offcanvas {
        transform: translate(-150%, 0%);
        transition: .4s;
    }
}

.menu-servicios-visible {
    /*transform: translate(0%,-50%);*/
    transform: translate(0%, 0%);
    transition: .4s;
}

.menu-servicios-oculto {
    /*transform: translate(-105%,-50%);*/
    transform: translate(-150%, 0%);
    transition: .4s;
}

/***/
.cerrar-menu-servicios {
    position: absolute;
    top: 5px;
    right: 10px;
    font-size: 21px;
}

/*
@media (min-width: 992px) {
	.cerrar-menu-servicios {
		display: none;	
	}
}
*/


/***/
/**** addon bloque numeros ****/
/***/
.sppb-blocknumber .sppb-text-left {
    font-size: 16px;
}

/***/
/***/
/***/
/**** blog ****/
/***/
/***/
/***/
#eb .eb-header .eb-toolbar, #eb .eb-toolbar__search {
    background-color: #007178;
}

#eb .eb-header .eb-toolbar, #eb .eb-toolbar__item--search {
    border-color: #007178;
}

#eb .eb-header .eb-toolbar .o-nav__item.is-active .eb-toolbar__link, #eb .eb-header .eb-toolbar .o-nav__item .eb-toolbar__link:hover, #eb .eb-header .eb-toolbar .o-nav__item .eb-toolbar__link:focus, #eb .eb-header .eb-toolbar .o-nav__item .eb-toolbar__link:active {
    background-color: #61adb3;
}

/***/
#eb .eb-comment-editor .btn-primary {
    color: #fff !important;
    background-color: #007178 !important;
    border-color: #007178 !important;
}

/***/
#sp-left #eb .btn-primary {
    background-color: transparent !important;
    border-color: #007178 !important;
    color: #007178 !important;
    border-radius: 0;
    box-shadow: none;
    padding: 10px 20px;
    width: 100%;
    transition: .4s;
    opacity: .5;
}

#sp-left #eb .btn-primary:hover {
    transition: .4s;
    opacity: 1;
}

/***/
.custom.titulo-ultimos-posts-blog {
    width: 550px;
    margin: 0 auto;
}

#subscribe-blog-module {
    max-width: 550px;
    margin: 0 auto !important;
    background: #f5f5f5 !important;
    border: 1px solid #ddd !important;
    border-radius: 2px !important;
    padding: 15px !important;
}

/***/
.info-datos-suscribirse-blog {
    font-size: 11px;
}

/***/
/***/
/***/
/**** contactar ****/
/***/
/***/
/***/
.bfQuickMode legend {
    background: transparent;
    color: #007178;
    display: none;
}

.bfQuickMode legend i {
    display: none;
}

.bfQuickMode input[type="text"], .bfQuickMode textarea, .bfQuickMode select, .bfQuickMode .uneditable-input {
    font-size: 14px;
}

.bfQuickMode textarea {
    height: 0;
    font-size: 14px;
}

/***/
label#bfLabel54 {
    display: none;
}

/***/
label#bfLabel49 {
    position: initial;
}

input#ff_elem49 {
    display: none !important;
}

.politica-formulario {
    font-size: 11px;
    line-height: 21px;
}

/***/
/***/
/**** popup vista rápida producto ****/
/***/
/***/
.politicas-popup .fancybox-content {
    transform: translateY(-100%);
    transition: .5s;
}

.politicas-popup .fancybox-slide--current .fancybox-content {
    transform: translateY(0);
    opacity: 1;
    transition-duration: .3s;
}

/***/
.mapa-localizacion {
    height: 500px;
}


/***/
/***/
/*** banner home ****/
/***/
/***/
.home-banner .sppb-container-inner {
    position: initial;
}

.home-banner .sppb-container-inner .sppb-col-md-12 {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/*
.home-banner .sppb-column-addons {
    height: 100vh;
}
*/
/*
div#sppb-addon-wrapper-1576595376589 {
    z-index: -5;
    position: absolute;
}
*/
#sppb-addon-wrapper-1580481341771 {
    display: flex;
    justify-content: center;
}

/***/
/***/
/***/
.mouse {
    width: 25px;
    height: 35px;
    border: 3px solid #fff;
    border-radius: 13px;
    /*position: absolute;*/
    /*bottom: 50px;*/
    /*left: 0;*/
    right: 0;
    margin: 0 auto;
    cursor: pointer;
    z-index: 50;
    transition: .4s;
}

.mouse .mouse-scroll {
    width: 5px;
    height: 8px;
    background: #fff;
    border-radius: 100%;
    position: absolute;
    top: 5px;
    left: 0;
    right: 0;
    margin: 0 auto;
}

.mouse .mouse-scroll {
    animation-name: mouse-scroll;
    animation-duration: 1s;
    /*animation-delay: 500ms;*/
    animation-iteration-count: infinite;
    animation-direction: alternate;
}

@keyframes flecha-mouse {
    from {
        transform: translateY(-5px);
    }

    to {
        transform: translateY(0px);
    }
}

/***/
@keyframes mouse-scroll {
    from {
        transform: translateY(0);
    }

    to {
        transform: translateY(5px);
    }
}

.fas.fa-angle-down {
    color: #fff;
    /*top: -30px;*/
    bottom: -25px;
    position: absolute;
    left: 0;
    right: 0;
    margin: 0 auto;
    text-align: center;
    font-size: 31px;
}

.fas.fa-angle-down {
    animation-name: mouse-scroll;
    animation-duration: 1s;
    animation-iteration-count: infinite;
    animation-direction: alternate;
}

/***/
/*** contacto ***/
/***/
.bfFormDiv .row-fluid .span6 {
    transition: .4s;
}

@media (max-width: 992px) {
    .bfFormDiv .row-fluid .span6 {
        width: 100%;
        transition: .4s;
    }
}

/***/
/*** redes sociales bottom ***/
/***/
.datos-tienda-bottom ul.info-footer {
    width: 100%;
    float: none;
}

.datos-tienda-bottom ul.redes-sociales {
    display: flex;
    flex: 0 0 100%;
    justify-content: center;
}

.datos-tienda-bottom ul.redes-sociales li {
    width: 30px;
    height: 30px;
}

.datos-tienda-bottom ul.redes-sociales li:nth-child(1) {
    margin-right: 5px;
}

.datos-tienda-bottom ul.redes-sociales li a:hover {
    opacity: .7;
    transition: .4s;
}


.eb-mod.mod_easyblogsubscribe.is-mobile {
    margin-bottom: 30px;
}

/***/
/***/
/*** click & collect ****/
/***/
/***/
input#ff_elem73 {
    display: none;
}

label#bfLabel73 {
    position: initial;
}


/*********************************** QUITAR LIGHTBOX BLOGS *********************************/

a.eb-post-image.eb-image-popup-button:before {
    display: none;
}

a.eb-post-image.eb-image-popup-button {
    pointer-events: none !important;
}


/***/
/*** post easyblog ***/
/***/
.eb-post .eb-post-content {
    margin: 0 !important;
}

.eb-post .eb-post-title,
.eb-post .eb-post-meta,
.eb-post .eb-post-body,
.eb-post .eb-post-more,
.eb-post .eb-post-actions,
.eb-post .eb-shares {
    padding-left: 15px !important;
    padding-right: 15px !important;
}



/***/
/*** iPhone mobile ****/
/***/
.iPhone #section-id-1570629513564 {
    background-attachment: scroll !important;
}

.iPhone .seccion-skew:before {
    background-attachment: scroll !important;
}


/****/
/**** Whatsapp ****/
/***/
@media (max-width: 992px) {
    ul.info-top li {
        display: inline-block;
        border-width: 0px;
        position: relative;
        padding-right: 15px;
        color: #000;
        font-size: 13px;
    }

    #sp-header {
        margin-top: 3px;
    }
}







/***/
/*** GDPR - usar estas ***/
/***/
div.cc-window.cc-banner {
    box-shadow: 0 0px 12px 0 rgba(0, 0, 0, 0.10);
}

div.cc-window.cc-banner .cc-header {
    max-width: 100%;
    width: 100%;
    /*padding-left: 5px;*/
    padding-bottom: 10px;
}

div.cc-window.cc-banner span.cc-message-text {
    font-size: 14px;
    line-height: 18px;
}

input.cc-cookie-checkbox+span {
    top: 3px;
}

div.cc-window.cc-banner input.cc-cookie-checkbox+span:before {
    border: 0px solid grey;
    background: none !important;
}

div.cc-window.cc-banner a.cc-link label {
    font-size: 14px;
}

div.cc-checkboxes-container a:not(.cc-btn) {
    padding: 0px 6px 0 0;
}

div.cc-cookie-category-title {
    border-bottom: 1px solid #e86851;
}

.cc-revoke.cc-bottom {
    /*left: 125px !important;*/
    background: #e86851 !important;
    color: #fff !important;
    border-radius: 0;
}

input.cc-cookie-checkbox+span:after {
    border-color: #b3b3b3;
    background: #ececec;
    background-image: none;
}

input.cc-cookie-checkbox:checked+span:after {
    background-image: none;
    content: " \f00c";
    font-family: FontAwesome;
    line-height: 11px;
    font-size: 11px;
    color: #007178;
}

@media (max-width: 991px) {
    .cc-banner .cc-message {
        flex: 100%;
        margin-bottom: 5px;
    }
}

/***/
div.cc-window.cc-banner {
    z-index: 5000 !important;
}

@media (max-width: 1199px) {
    .cc-banner .cc-message {
        flex: 100%;
    }
}

a.cc-link.cc-cookie,
a.cc-link.cc-privacy {
    font-size: 14px;
}

/***/
.cc-checkbox-container:nth-child(2) a.cc-link label {
    font-weight: bold;
}

/***/
@media (max-width: 767px) {
    .cc-window.cc-banner {
        padding-left: 15px;
        padding-right: 15px;
        flex-direction: unset;
    }

    .cc-window.cc-banner .cc-header {
        font-size: 12px !important;
        padding-bottom: 0 !important;
    }

    .cc-window.cc-banner .cc-message {
        margin-top: -10px;
        margin-bottom: 0;
    }

    .cc-header {
        font-size: 12px !important;
        padding-bottom: 0 !important;
    }

    .cc-message {
        max-height: 70px;
        overflow-y: scroll;
        /*margin-bottom: -5px !important;*/
    }

    .cc-message-text {
        font-size: 11px !important;
        line-height: 11px !important;
    }

    .cc-window.cc-banner a.cc-link.cc-cookie,
    .cc-window.cc-banner a.cc-link.cc-privacy {
        font-size: 11px !important;
    }

    .cc-window.cc-banner .cc-compliance {
        font-size: 12px;
        margin-top: 3px;
    }

    .cc-window.cc-banner .cc-checkbox-container {
        margin-right: 4px;
        margin-bottom: 3px;
    }

    .cc-window.cc-banner .cc-checkbox-container a.cc-link label {
        font-size: 12px !important;
    }
}

div#sp-menu ul li div div ul li a:before {
    display: none;
}


div#sp-menu ul li div div ul li:hover a, div#sp-menu ul li div div ul li a:hover {

    background: #007178;

}

.sp-megamenu-parent .sp-dropdown li.sp-menu-item.active>a {
    background: #007078ad !important;
    color: white !important;
}


.offcanvas-inner ul li i:before {
    color: black !important;
}



@media only screen and (max-width: 511px) {
    .itemid-221 #sp-main-body, .itemid-219 #sp-main-body, .itemid-220 #sp-main-body, .itemid-222 #sp-main-body {
        padding-top: 225px !important;
    }

    .itemid-221 div#sp-page-builder .page-content>section, .itemid-219 div#sp-page-builder .page-content>section, .itemid-220 div#sp-page-builder .page-content>section, .itemid-222 div#sp-page-builder .page-content>section {
        padding: 0 !important;
    }
}



.waves-effect {
    cursor: pointer;
    display: flex;
    overflow: hidden;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-tap-highlight-color: transparent;
    vertical-align: middle;
    z-index: 1;
    will-change: opacity, transform;
    transition: all .3s ease-out;
}
